Subject: Re: [TR] Car trouble in Hannibal, Mo

From: alan salvatore <[email-masked]>
Date: Sun, 20 Oct 2013 08:45:50 -0400

A coil going bad will cause the car to quit on you.
Check your other diaphragm.

Al

On Sun, Oct 20, 2013 at 8:38 AM, Roger Elliott <[email-masked]> wrote:

> Hi,
> We have been driving my wife's TR 250 through Ohio for the last week.  It
> has been running great until we stopped for gas.
>
> It started out fine, but as we were pulling on the highway, it didn't have
> any power and then died.
>
>
> I found a vacuum hose that had come out I put it back in and it ran fine
> while we drove a short distance to a restaraunt.  But then, we we got onto
> the highway, we drove about 3 miles and it ran out of power and dies again.
>
>
> Hoses were still in place.  I replaced the fuel filter, checked 1
> diaphragm.  It was okay. I thought if only 1 was bad, it probably would not
> die. The fuel filter was full of gas and seemed to let the gas through.
>
>
> Oil pressure was good. doesnt'seem to be electrical.
>
> So, I have 2 questions.  1) Any suggestions on what it might be?
>
> 2) Any suggestions for a shop in Hannibel, MO?
>
> Roger Elliott
> 68 TR 250
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/triumphs/[email-masked]

** [email-masked] **

Archive: http://www.team.net/archive

---

From: Dave Massey <[email-masked]>
Date: Sun, 20 Oct 2013 09:36:06 -0400 (EDT)

Did you by chance fill up with diesel?  With enough gas mixed in it might
still run but poorly.

I don't know of any shops in Hannibal but maybe if you start working on it
whistling a happy tuen you can convince someone else how much fun it is and
they will pay you to work on it for you.

Seriously, it sounds like a typical bad fuel issue and any shop that does more
than oil changes can help.

Dave Massey

-----Original Message-----
From: Roger Elliott <[email-masked]>

Hi,
We have been driving my wife's TR 250 through Ohio for the last week.  It has
been running great until we stopped for gas.

It started out fine, but as we were pulling on the highway, it didn't have any
power and then died.

I found a vacuum hose that had come out I put it back in and it ran fine while
we drove a short distance to a restaraunt.  But then, we we got onto the
highway, we drove about 3 miles and it ran out of power and dies again.

Hoses were still in place.  I replaced the fuel filter, checked 1 diaphragm.
It
was okay. I thought if only 1 was bad, it probably would not die. The fuel
filter was full of gas and seemed to let the gas through.

Roger Elliott
68 TR 250

---

From: "Greg Lemon" <[email-masked]>
Date: Sun, 20 Oct 2013 08:37:55 -0500

It almost has to be electrical or fuel delivery, unlikely that a vacuum leak 
would come up out of the blue and be so bad that it killed the car 
completely.  When you say it doesn't seem to be electrical, have you 
actually checked for spark, pull a plug wire and hold it close to a ground 
while the motor turns over?  When you say it loses power and dies, does it 
just sort of quietly run out of steam and then dies, or miss and run rough 
then die?

Lastly, don't know about a local mechanic, question for the list, isn't 
there a Triumph Touring Rescue Society or something like that out there with 
a list of people nationwide who have tools, garages, and some expertise to 
help in situations like this?

Greg Lemon
68 TR250

--------------------------------------------------
From: "Roger Elliott" <[email-masked]>
Sent: Sunday, October 20, 2013 7:38 AM
To: <[email-masked]>
Subject: [TR] Car trouble in Hannibal,  Mo

> diaphragm.  It was okay. I thought if only 1 was bad, it probably would 
> not die. The fuel filter was full of gas and seemed to let the gas 
> through.
>
>
> http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: Creig Houghtaling <[email-masked]>
Date: Sun, 20 Oct 2013 09:01:03 -0500

In Missouri some pumps have diesel and gasoline from the same pump.  But
usually gasoline is one pump hose and diesel is a different (green) pump
hose and handle.  

If you need someone with Triumph experience, our closest St. Louis Triumph
Owners Association member is Bill Wahl in Louisiana MO 573-754-4820.

Creig Houghtlaing 314-401-7817
St. Louis Triumph Owners Association
www.sltoa.org

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Greg Lemon
Sent: Sunday, October 20, 2013 8:38 AM
To: Roger Elliott; [email-masked]
Subject: Re: [TR] Car trouble in Hannibal, Mo

Greg Lemon
68 TR250

> Hi,
> We have been driving my wife's TR 250 through Ohio for the last week.  
> It has been running great until we stopped for gas.
>
> It started out fine, but as we were pulling on the highway, it didn't 
> have any power and then died.
>
>
> I found a vacuum hose that had come out I put it back in and it ran 
> fine while we drove a short distance to a restaraunt.  But then, we we 
> got onto the highway, we drove about 3 miles and it ran out of power 
> and dies again.
>
>
> diaphragm.  It was okay. I thought if only 1 was bad, it probably 
> would not die. The fuel filter was full of gas and seemed to let the 
> gas through.
>
>

Archive: http://www.team.net/archive
http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: "TeriAnn J. Wakeman" <[email-masked]>
Date: Sun, 20 Oct 2013 07:13:18 -0700

On 10/20/13 6:37 AM, Greg Lemon wrote:
>  When you say it loses power and dies, does it just sort of quietly 
> run out of steam and then dies, or miss and run rough then die?
I once accidentally filled 2 of the Land Rover's 3 fuel tanks up with 
diesel.  I was tired and it was the first time I had encountered a 
single pump stand that pumped both petrol and diesel. The truck ran fine 
as I left the station  but as I was on the nearby freeway on ramp the 
truck suddenly started acting like a gremlin had suddenly randomly 
swapped around spark plugs.   It ran sorta with almost no power and laid 
out a black smoke screen out the rear.

A local shop pumped out one of my fuel tanks to use in their shop heater 
and I took the other one home to be used as solvent.

There is no confusing a petrol engine running on diesel with an 
electrical problem.

Could be:

- Coil going bad
- Condenser going bad
- Slipped points
- clogged fuel filter but you replaced it
- hole in fuel pump diaphragm
- water in fuel - check sediment bowl but do not remove it unless you 
have a spare sediment bowl gasket in hand
- float valve not opening.

Probably more but these are likely the most common.  My vote is a bad 
condenser.

TeriAnn

---

From: Bud R <[email-masked]>
Date: Sun, 20 Oct 2013 11:00:58 -0600

Compression, spark, fuel. Assuming you didn't blown all the rings out  
at once you need to know if you have spark at the end of a spark plug  
wire and gas from the fuel pump to the carbs. Testing for spark should  
be easy, testing for fuel flow means pulling a fuel line and turning  
the engine over for a few spins.

That will get you on the right track. Basically go back from there in  
that system to see what the problem is and what part isn't doing it's  
job.  E.g. if there's no gas then check the fuel pump, if no spark  
check the cap/rotor and so on.

Bud Rolofson

Extreme Parts Racing (more than just a haircut)
71 Spitfire MK IV Race Car #3
71TR6 CC57365 (Good 6)
93 Minnie Winnie Race Support Vehicle
77 Z-50A Hardly Davidson Honda Mini-Trail Bike (Triumph Pit Bike)

On Oct 20, 2013, at 6:38 AM, Roger Elliott wrote:

> Hi,
> We have been driving my wife's TR 250 through Ohio for the last  
> week.  It has been running great until we stopped for gas.
>
> It started out fine, but as we were pulling on the highway, it  
> didn't have any power and then died.
>
>
> fine while we drove a short distance to a restaraunt.  But then, we  
> we got onto the highway, we drove about 3 miles and it ran out of  
> power and dies again.
>
>
> Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]

---

From: "Dave" <[email-masked]>
Date: Sun, 20 Oct 2013 12:10:58 -0500

if you have electronic ignition, and the alternator is going bad, those are 
pretty much the symptoms.  ask me how I know . . .

-----Original Message----- 
From: Roger Elliott
Sent: Sunday, October 20, 2013 7:38 AM
To: [email-masked]
Subject: [TR] Car trouble in Hannibal, Mo

Hi,

Hoses were still in place.  I replaced the fuel filter, checked 1 diaphragm. 
It was okay. I thought if only 1 was bad, it probably would not die. The 
fuel filter was full of gas and seemed to let the gas through.

Roger Elliott
68 TR 250

---

From: "ptegler" <[email-masked]>
Date: Sun, 20 Oct 2013 15:53:34 -0400

As it was running for a bit before dieing.... just open up the gas cap and 
see if it runs right away.
...this is the result of a clogged tank vent
The vacuum in the tank is limiting fuel flow

Paul Tegler
[email-masked]
www.teglerizer.com
----- Original Message ----- 
From: "Dave" <[email-masked]>
To: <[email-masked]>
Sent: Sunday, October 20, 2013 1:10 PM
Subject: Re: [TR] Car trouble in Hannibal, Mo

> if you have electronic ignition, and the alternator is going bad, those 
> are pretty much the symptoms.  ask me how I know . . .
>

---

From: Roger Elliott <[email-masked]>
Date: Sun, 20 Oct 2013 20:00:33 -0500

Hi Everyone,
Thanks for the suggestions.  We ended up renting a truck and trailer to 
get the car home.

A few more details that I did not include in the first email as I was 
using a tablet and it was not working well.

Car has a Pertronix on it (couple of years old).  Would it fail this way 
or just quit?

Alternator seems to be good.  Ammeter is indicating charging when I 
would expect it it and a drain basically only when starting.

I am pretty sure the pump we used did not have diesel and I know I 
pressed the 91 octane button, so I don't think that is the problem.

The last couple of times it died on a test drive this morning, I pulled 
over to the side, and the car started back up immediately and could 
drive another mile.  So, it was off for less than a minute. My thinking 
is that would not be long enough for the coil to cool down.  But this 
makes it very hard to check spark or gas problems because by the time I 
could open the hood, it would be willing to run again. Seems to idle fine.

The car doesn't sputter.  It just seems to run out of steam and dies.  I 
have to keep pressing the pedal more and the car keeps slowing down 
until it dies.

I checked the other diaphragm this morning.   It was fine.

The car does run rich, but it has for a long time and it does not seem 
to richer now than in the past based on fuel consumption.

I guess I am leaning towards the fuel pump, the coil, one of the hoses I 
did not replace, or the floats getting stuck.

Thaks everyone.
Roger

On 10/20/2013 12:10 PM, Dave wrote:
> if you have electronic ignition, and the alternator is going bad, 
> those are pretty much the symptoms.  ask me how I know . . .
>
> -----Original Message----- From: Roger Elliott

---

From: "Kinderlehrer" <[email-masked]>
Date: Sun, 20 Oct 2013 18:47:19 -0700

I've had 2 Pertronix units fail, neither time was it a complete quit, but
the symptoms were misfiring and backfiring. Still, might be worth putting in
points, at least until you figure out what's going on.

Bob

-----Original Message-----
From: [email-masked]
[mailto:[email-masked]] On Behalf Of Roger Elliott
Sent: Sunday, October 20, 2013 6:01 PM
To: [email-masked]
Subject: Re: [TR] Car trouble in Hannibal, Mo

Hi Everyone,
Thanks for the suggestions.  We ended up renting a truck and trailer to get
the car home.

A few more details that I did not include in the first email as I was using
a tablet and it was not working well.

Car has a Pertronix on it (couple of years old).  Would it fail this way or
just quit?

Alternator seems to be good.  Ammeter is indicating charging when I would
expect it it and a drain basically only when starting.

I am pretty sure the pump we used did not have diesel and I know I pressed
the 91 octane button, so I don't think that is the problem.

The last couple of times it died on a test drive this morning, I pulled over
to the side, and the car started back up immediately and could drive another
mile.  So, it was off for less than a minute. My thinking is that would not
be long enough for the coil to cool down.  But this makes it very hard to
check spark or gas problems because by the time I could open the hood, it
would be willing to run again. Seems to idle fine.

The car doesn't sputter.  It just seems to run out of steam and dies.  I
have to keep pressing the pedal more and the car keeps slowing down until it
dies.

The car does run rich, but it has for a long time and it does not seem to
richer now than in the past based on fuel consumption.

I guess I am leaning towards the fuel pump, the coil, one of the hoses I did
not replace, or the floats getting stuck.

Thaks everyone.
Roger

---

From: "ptegler" <[email-masked]>
Date: Sun, 20 Oct 2013 23:17:43 -0400

did you check for fuel flow blockage (tank segiment)
and or vacuum in the tank (blocked vent starving the carbs)

Paul Tegler
[email-masked]
www.teglerizer.com

---

From: WBEECH <[email-masked]>
Date: Sun, 20 Oct 2013 22:51:06 -0500

Roger, good to hear you made it home.   From that. Description I would point
to the fuel filter, then points and condenser.
Bill

Sent from my iPhone

> On Oct 20, 2013, at 8:00 PM, Roger Elliott <[email-masked]> wrote:
>
> Hi Everyone,
the car home.
just quit?
to the side, and the car started back up immediately and could drive another
mile.  So, it was off for less than a minute. My thinking is that would not be
long enough for the coil to cool down.  But this makes it very hard to check
spark or gas problems because by the time I could open the hood, it would be
willing to run again. Seems to idle fine.
any power and then died.
>> I found a vacuum hose that had come out I put it back in and it ran fine
while we drove a short distance to a restaraunt.  But then, we we got onto the
highway, we drove about 3 miles and it ran out of power and dies again.
> Forums: http://www.team.net/forums
http://autox.team.net/mailman/options/triumphs/[email-masked]